# GIOP_Message_Generator_Parser_Impl.h File Reference

`#include "tao/GIOP_Message_Generator_Parser_11.h"`
`#include "tao/GIOP_Message_Generator_Parser_12.h"`
`#include "tao/orbconf.h"`
`#include "tao/GIOP_Message_Generator_Parser_Impl.inl"`

Include dependency graph for GIOP_Message_Generator_Parser_Impl.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_GIOP_Message_Generator_Parser_Impl
| This class holds all the different GIOP message generators and parsers. More...

## Detailed Description

Id
  GIOP_Message_Generator_Parser_Impl.h,v 1.6 2005/11/02 07:13:02 ossama Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>